# -*- coding: utf-8 -*-
# Generated by Django 1.10.8 on 2017-09-27 21:11
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0009_universitysubscription'),
    ]

    operations = [
        migrations.CreateModel(
            name='GuestRSVP',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('first_name', models.CharField(max_length=100)),
                ('last_name', models.CharField(max_length=100)),
                ('email', models.EmailField(max_length=254)),
                ('company', models.CharField(max_length=100, null=True)),
                ('title', models.CharField(max_length=100, null=True)),
            ],
        ),
        migrations.AddField(
            model_name='event',
            name='guest_rsvps',
            field=models.ManyToManyField(blank=True, to='trunk.GuestRSVP'),
        ),
    ]
